<template>
  <el-dialog title="任务下发" :visible.sync="dialogVisible" width="900px" append-to-body>
    <el-form ref="workForm" :model="workForm" label-width="80px">

    </el-form>
    <div slot="footer" class="dialog-footer">
      <el-button type="primary" @click="submitForm">确 定</el-button>
      <el-button @click="cancel">取 消</el-button>
    </div>
  </el-dialog>
</template>

<script>
export default {
  props:{
    workForm:{},
    dialogVisible:false
  },
  data() {
    return {
    }
  },
  created() {
    console.log("dsaadddd=============>",this.workForm)
  },
  methods: {
    submitForm(){

    },
    cancel(){

    }

  }
}
</script>

<style lang="scss" scoped>
</style>
